Beantwoord

Update itv app werkt niet op iOS 9

  • 9 april 2018
  • 158 reacties
  • 12123 keer bekeken

Ik heb een iPad 2 die draait op IOS 9.3.5. Dit is ook de hoogste versie.
Ik kan de nieuwe versie niet downloaden want daar is versie 10.0 voor nodig.
De oude versie kan ik niet meer openen.
Hoe kan ik dit oplossen?
icon

Beste antwoord door Marina_ 19 juni 2018, 10:14

Goedemorgen allemaal, jullie hebben even moeten wachten op een concreet antwoord, omdat wij graag de juiste informatie met jullie willen delen. Om te beginnen wil ik aangeven dat we jullie boosheid en frustratie zeker begrijpen. De reden waarom je met een iPad de oude app niet meer kunt gebruiken is dat deze op nog op een oude backend draait, die binnenkort wordt uitgeschakeld. Uiteraard willen we iedereen graag van dienst zijn, maar helaas moeten er keuzes gemaakt worden in technieken om ervoor te zorgen dat de tv- uitzendingen van de iTV app worden doorgegeven. We proberen hiermee een zo breed mogelijk publiek met iOS, Android, Chromecast en browsers te ondersteunen. Met de nieuwe app bieden we ondersteuning vanaf iOS 10, dit is in lijn met bijvoorbeeld Netflix. We snappen dat dit helemaal niet wenselijk is tijdens het WK. Om te zorgen dat jullie toch naar het WK kunnen kijken, kun je vanaf woensdag 20 juni de oude app weer gebruiken. Na het WK wordt het gebruik van de oude app echter weer geblokkeerd.

*Admin: bericht aangepast i.v.m. informatie en ondersteuning over oudere versies van de ipad
Bekijk origineel

158 reacties

Reputatie 7
Ik ben bang dat dat niet gaat lukken.

Bron.
Dat vind ik wel vrij triest
Reputatie 7
Dat vind ik wel vrij triestDat kan ik mij heel goed voorstellen.
De nieuwe itv online update werkt niet want op iPad/iPhone niet hoger dan IOS9.3
Itv online heeft nu met deze update IOS10 nodig.
Het kan toch niet zo zijn dat ik nu verplicht wordt om nieuwe iPad/iPhone te kopen
Is er een oplossing?

Admin: Samengevoegd met bestaand topic
iPad II gaat niet op ios 10 dus nu ook geen kpnitv meer , moet nieuwe iPad aanschaffen? of is er een andere oplossing?

Admin: Samengevoegd met bestaand topic
Reputatie 7
Het kan toch niet zo zijn dat ik nu verplicht wordt om nieuwe iPad/iPhone te kopenNee hoor, niemand die je daartoe dwingt, je kunt ook gewoon een nieuw Android toestel kopen. 😉
Als jouw iPad/iPhone geen iOS 10 aankan, dan zal je daarmee inderdaad geen gebruik meer kunnen maken van de iTV app. Ook op Android is nu minimaal versie 4.3 benodigd.
Reputatie 7
Loopt al een topic over: https://forum.kpn.com/apple-iphone-ipad-21/ik-heb-een-ipad-met-laatste-updateversie-9-3-5-update-kpn-i-tv-lukt-niet-omdat-minimaal-versie-10-nodig-is-449411

Apple update deze tablet niet meer. Er is minstens iOS 10 nodig voor de tv-app. Dit i.v.m. beveilingseisen van contenteigenaren (w.o. de aangeboden zenders).

Admin: Samengevoegd met bestaand topic
Ik kan me voorstellen dat KPN graag veel leuke nieuwe functies aanbiedt, maar om mij zomaar in de kou te laten met een verplichte upgrade is triest.
Ik krijg dus vandaag ineens die melding voor upgrade van de app (ios 10), heel subtiel, maar ik kan dus geen itv meer gebruiken op mijn ipad 2. Moest gisteren nog denken, die ipad doet het nog best goed.

Om de kpn itv app op mijnipad 2 te vernachelen en mij min of meer te verplichten om dan een nieuwe ipad te kopen om zodoende wel de laatste ios te kunnen gebruiken met navenante itv versie.. Slechte zaak.
Technisch is echt wel mogelijk om de oude app te laten werken. Maar dat moet KPN wel willen.
Of kan ik de rekening indienen van een nieuwe ipad bij KPN?
Kom op KPn, doe moeite voor je trouwe klanten.
Pavlos
Reputatie 7
Maar het is niet alleen KPN die hier wat over te vertellen heeft.
De aanbieders van content (uitzendingen/films) eisen een betere beveiliging van de distributie en daarmee stellen ze ook eisen aan het OS waar de app op draait.
En ja, dat is bij iOS dus minimaal versie 10.0 en bij Android versie 4.3.
Echt belachelijk dat je met een goedwerkende IPad 2 met besturingssysteem IOS 9.3.5 vanaf nu geen TV meer kunt kijken omdat de KPN app alleen nog maar werkt met IOS 10. Hoe gaan jullie dit fixen??

Admin: Topic en reacties samengevoegd met bestaand topic
Reputatie 7
Dit gaat niet gefixt worden, helaas is het einde iTV op Apple devices die niet voorzien zijn van iOS 10 of hoger.
Dus nieuwe IPad kopen???
Ik heb zo'n hekel aan de weggooi mentaliteit en daarbij werkt mijn iPad 2 nog prima, dus KPN help eens mee met de app gewoon blijven gebruiken! Gisteren werkte mijn iPad 2 nog wel met de app, op mijn vakantie adresje, dus zeer teleurgesteld en boos dat ik mijn opnames (opgespaard voor nu) niet kan kijken.
Omdat ik een ipad 1 heb kan ik sinds vandaag niet meer gebruik maken van mijn kpn itv app. Omdat ik dan ios 10 nodig heb en deze niet meer op deze ipad kan worden geinstalleerd. Kan KPN de oude app niet laten voortbestaan naast de nieuwe. Ik maakte altijd veel gebruik van deze app en ik mis hem nu al. Het zou wel een goede service van KPN zijn.

Admin: Samengevoegd met bestaand topic
Ik heb al jaren met plezier een ipad 2 en nooit problemen, werkt nog fantastisch. Kijk er regelmatig iTV op. Alleen nu hebben jullie dus doodleuk de app bijgewerkt dattie alleen afspeelbaar is bij IOS 10+, top! Maar nu werkt hij dus niet meer, en hier betaal ik dus (voor mij doen) een vermogen aan een abbo bij jullie! ? een nieuwe tablet of ipad is niet te betalen, wellicht dan maar eens kijken naar een ander provider.... of jullie moeten een app ontwikkelen waar ik nog wel mee kan kijken!

Admin: Samengevoegd met bestaand topic
Hier hetzelfde verhaal, te belachelijk voor woorden. KPN dit kan echt niet!
Reputatie 7
> zie https://forum.kpn.com/apple-iphone-ipad-21/ik-heb-een-ipad-met-laatste-updateversie-9-3-5-update-kpn-i-tv-lukt-niet-omdat-minimaal-versie-10-nodig-is-449411 <

Vanwege beveiligingen die de zenders stellen wordt de oude app dezer dagen buiten gebruik gesteld. Voor de nieuwe app is inderdaad iOS 10 minimaal vereist. Weer omdat oudere versies de vereiste beveiliging niet ondersteunen. En Apple wil (oudere) iPads nou eenmaal niet naar iOS 10 opwaarderen, mede vanwege de geheugenruimte.
Apparatuur veroudert nu eenmaal . . . en best snel tegenwoordig.[/quote]
Reputatie 7
Dus nieuwe IPad kopen???Deze is retorisch neem ik aan.

Het hoeft natuurlijk niet zo'n 'duur' Appelding te zijn. (nee, het is geen typfout)
Hier nog een teleurgestelde iPad 2 gebruiker die sinds gisteren geen KPN iTV meer kan kijken op de verder nog prima werkende iPad 2!!
Ik kamp ook met dit probleem, gewoon even de oude versie erop laten staan, werkte tot 2 dagen geleden perfect! KPN !
Ik heb een iPad 2 die draait op IOS 9.3.5. Dit is ook de hoogste versie.
Ik kan de nieuwe versie niet downloaden want daar is versie 10..0 voor nodig.
De oude versie kan ik niet meer openen. Zonder een berichtje wel de tarieven verhogen ( lijkt op oplichting) Misschien nu wel net de druppel om over te gaan naar Ziggo Kpn wat zij jullie vreselijk arrogant geworden
Worden verplicht om een nieuwe iPad te kopen Dacht je dat ik dan bij KKPN blijf ? Ik gebruik elke dag op itv app op ipad 2 nu zomaar afgelopen !!

Admin: Topic en reacties samengevoegd met bestaand topic
Reputatie 7
Badge +30
Nou, zonder een berichtje de tarieven verhogen? Dat lijkt me zeer sterk.

Verder snap ik je punt, maar de IPad 2 is nu ook al weer enkele jaren oud en economisch is de levensduur al verstreken.
de berichten verhogen dat wordt wel gemeld maar de onverwachtse update die niet meer kan hier voor beslist geen bericht ontvangen zomaar over en uit
Jullie tranig om dit soort antwoorden te geven is goed gelukt (erg makkelijk. )
Reputatie 7
Badge +30
Jullie tranig om dit soort antwoorden te geven is goed gelukt (erg makkelijk. )Dan ben ik wel benieuwd over welke training je het hebt

Maar wat wil je nu precies dat er gebeurt? Het is nogal lastig om de nieuwe geschikt te maken voor lagere versies, en bij overstappen kan ik je niet helpen.

Verder snap ik dat het jammer is, maar een apparaat dat al meer dan 7 jaar bestaat. Tja, dan zijn dit soort dingen steeds meer te verwachten

Robin

Reageer